<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="68195" dateMiseAJour="2024-12-19" id="centre_penitentiaire-68195-01" idPresta="5e4d0ca0b473e43c327d8c02" pivotLocal="centre_penitentiaire">
    <Nom>Centre pénitentiaire de Mulhouse Lutterbach</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>allée du Chêne - RD 20</Ligne>
        <CodePostal>68460</CodePostal>
        <NomCommune>LUTTERBACH</NomCommune>
        <Localisation>
            <Latitude>47.76030091481709</Latitude>
            <Longitude>7.258234548130785</Longitude>
            <Précision>9</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>68001</commune>
        <commune>68002</commune>
        <commune>68004</commune>
        <commune>68005</commune>
        <commune>68006</commune>
        <commune>68007</commune>
        <commune>68008</commune>
        <commune>68009</commune>
        <commune>68010</commune>
        <commune>68011</commune>
        <commune>68012</commune>
        <commune>68013</commune>
        <commune>68014</commune>
        <commune>68015</commune>
        <commune>68016</commune>
        <commune>68017</commune>
        <commune>68018</commune>
        <commune>68019</commune>
        <commune>68020</commune>
        <commune>68021</commune>
        <commune>68022</commune>
        <commune>68023</commune>
        <commune>68024</commune>
        <commune>68025</commune>
        <commune>68026</commune>
        <commune>68027</commune>
        <commune>68028</commune>
        <commune>68029</commune>
        <commune>68030</commune>
        <commune>68032</commune>
        <commune>68033</commune>
        <commune>68034</commune>
        <commune>68035</commune>
        <commune>68036</commune>
        <commune>68037</commune>
        <commune>68038</commune>
        <commune>68039</commune>
        <commune>68040</commune>
        <commune>68041</commune>
        <commune>68042</commune>
        <commune>68043</commune>
        <commune>68044</commune>
        <commune>68045</commune>
        <commune>68046</commune>
        <commune>68049</commune>
        <commune>68050</commune>
        <commune>68051</commune>
        <commune>68052</commune>
        <commune>68054</commune>
        <commune>68055</commune>
        <commune>68056</commune>
        <commune>68057</commune>
        <commune>68058</commune>
        <commune>68059</commune>
        <commune>68060</commune>
        <commune>68061</commune>
        <commune>68062</commune>
        <commune>68063</commune>
        <commune>68064</commune>
        <commune>68065</commune>
        <commune>68066</commune>
        <commune>68067</commune>
        <commune>68068</commune>
        <commune>68069</commune>
        <commune>68071</commune>
        <commune>68072</commune>
        <commune>68073</commune>
        <commune>68074</commune>
        <commune>68075</commune>
        <commune>68076</commune>
        <commune>68077</commune>
        <commune>68078</commune>
        <commune>68079</commune>
        <commune>68080</commune>
        <commune>68081</commune>
        <commune>68082</commune>
        <commune>68083</commune>
        <commune>68084</commune>
        <commune>68085</commune>
        <commune>68086</commune>
        <commune>68087</commune>
        <commune>68088</commune>
        <commune>68089</commune>
        <commune>68090</commune>
        <commune>68091</commune>
        <commune>68092</commune>
        <commune>68093</commune>
        <commune>68094</commune>
        <commune>68095</commune>
        <commune>68096</commune>
        <commune>68097</commune>
        <commune>68098</commune>
        <commune>68099</commune>
        <commune>68100</commune>
        <commune>68101</commune>
        <commune>68102</commune>
        <commune>68103</commune>
        <commune>68104</commune>
        <commune>68105</commune>
        <commune>68106</commune>
        <commune>68107</commune>
        <commune>68109</commune>
        <commune>68110</commune>
        <commune>68111</commune>
        <commune>68112</commune>
        <commune>68113</commune>
        <commune>68114</commune>
        <commune>68115</commune>
        <commune>68116</commune>
        <commune>68117</commune>
        <commune>68118</commune>
        <commune>68119</commune>
        <commune>68120</commune>
        <commune>68121</commune>
        <commune>68122</commune>
        <commune>68123</commune>
        <commune>68124</commune>
        <commune>68125</commune>
        <commune>68126</commune>
        <commune>68127</commune>
        <commune>68128</commune>
        <commune>68129</commune>
        <commune>68130</commune>
        <commune>68131</commune>
        <commune>68132</commune>
        <commune>68134</commune>
        <commune>68135</commune>
        <commune>68136</commune>
        <commune>68137</commune>
        <commune>68138</commune>
        <commune>68139</commune>
        <commune>68140</commune>
        <commune>68141</commune>
        <commune>68142</commune>
        <commune>68143</commune>
        <commune>68144</commune>
        <commune>68145</commune>
        <commune>68146</commune>
        <commune>68147</commune>
        <commune>68148</commune>
        <commune>68149</commune>
        <commune>68150</commune>
        <commune>68151</commune>
        <commune>68152</commune>
        <commune>68153</commune>
        <commune>68154</commune>
        <commune>68155</commune>
        <commune>68156</commune>
        <commune>68157</commune>
        <commune>68158</commune>
        <commune>68159</commune>
        <commune>68160</commune>
        <commune>68161</commune>
        <commune>68162</commune>
        <commune>68163</commune>
        <commune>68165</commune>
        <commune>68166</commune>
        <commune>68167</commune>
        <commune>68168</commune>
        <commune>68169</commune>
        <commune>68170</commune>
        <commune>68171</commune>
        <commune>68172</commune>
        <commune>68173</commune>
        <commune>68174</commune>
        <commune>68175</commune>
        <commune>68176</commune>
        <commune>68177</commune>
        <commune>68178</commune>
        <commune>68179</commune>
        <commune>68180</commune>
        <commune>68181</commune>
        <commune>68182</commune>
        <commune>68183</commune>
        <commune>68184</commune>
        <commune>68185</commune>
        <commune>68186</commune>
        <commune>68187</commune>
        <commune>68188</commune>
        <commune>68189</commune>
        <commune>68190</commune>
        <commune>68191</commune>
        <commune>68192</commune>
        <commune>68193</commune>
        <commune>68194</commune>
        <commune>68195</commune>
        <commune>68196</commune>
        <commune>68197</commune>
        <commune>68198</commune>
        <commune>68199</commune>
        <commune>68200</commune>
        <commune>68201</commune>
        <commune>68202</commune>
        <commune>68203</commune>
        <commune>68204</commune>
        <commune>68205</commune>
        <commune>68207</commune>
        <commune>68208</commune>
        <commune>68209</commune>
        <commune>68210</commune>
        <commune>68211</commune>
        <commune>68212</commune>
        <commune>68213</commune>
        <commune>68214</commune>
        <commune>68215</commune>
        <commune>68216</commune>
        <commune>68217</commune>
        <commune>68218</commune>
        <commune>68219</commune>
        <commune>68221</commune>
        <commune>68222</commune>
        <commune>68223</commune>
        <commune>68224</commune>
        <commune>68225</commune>
        <commune>68226</commune>
        <commune>68227</commune>
        <commune>68228</commune>
        <commune>68229</commune>
        <commune>68230</commune>
        <commune>68231</commune>
        <commune>68232</commune>
        <commune>68234</commune>
        <commune>68235</commune>
        <commune>68237</commune>
        <commune>68238</commune>
        <commune>68239</commune>
        <commune>68240</commune>
        <commune>68241</commune>
        <commune>68242</commune>
        <commune>68243</commune>
        <commune>68244</commune>
        <commune>68245</commune>
        <commune>68246</commune>
        <commune>68247</commune>
        <commune>68248</commune>
        <commune>68249</commune>
        <commune>68250</commune>
        <commune>68251</commune>
        <commune>68252</commune>
        <commune>68253</commune>
        <commune>68254</commune>
        <commune>68255</commune>
        <commune>68256</commune>
        <commune>68257</commune>
        <commune>68258</commune>
        <commune>68259</commune>
        <commune>68260</commune>
        <commune>68261</commune>
        <commune>68262</commune>
        <commune>68263</commune>
        <commune>68264</commune>
        <commune>68265</commune>
        <commune>68266</commune>
        <commune>68267</commune>
        <commune>68268</commune>
        <commune>68269</commune>
        <commune>68270</commune>
        <commune>68271</commune>
        <commune>68273</commune>
        <commune>68274</commune>
        <commune>68275</commune>
        <commune>68276</commune>
        <commune>68277</commune>
        <commune>68278</commune>
        <commune>68279</commune>
        <commune>68280</commune>
        <commune>68281</commune>
        <commune>68282</commune>
        <commune>68283</commune>
        <commune>68284</commune>
        <commune>68285</commune>
        <commune>68286</commune>
        <commune>68287</commune>
        <commune>68288</commune>
        <commune>68289</commune>
        <commune>68290</commune>
        <commune>68291</commune>
        <commune>68292</commune>
        <commune>68293</commune>
        <commune>68294</commune>
        <commune>68295</commune>
        <commune>68296</commune>
        <commune>68297</commune>
        <commune>68298</commune>
        <commune>68299</commune>
        <commune>68300</commune>
        <commune>68301</commune>
        <commune>68302</commune>
        <commune>68303</commune>
        <commune>68304</commune>
        <commune>68305</commune>
        <commune>68306</commune>
        <commune>68307</commune>
        <commune>68308</commune>
        <commune>68309</commune>
        <commune>68311</commune>
        <commune>68312</commune>
        <commune>68313</commune>
        <commune>68315</commune>
        <commune>68316</commune>
        <commune>68317</commune>
        <commune>68318</commune>
        <commune>68320</commune>
        <commune>68321</commune>
        <commune>68322</commune>
        <commune>68323</commune>
        <commune>68324</commune>
        <commune>68325</commune>
        <commune>68326</commune>
        <commune>68327</commune>
        <commune>68328</commune>
        <commune>68329</commune>
        <commune>68330</commune>
        <commune>68331</commune>
        <commune>68332</commune>
        <commune>68333</commune>
        <commune>68334</commune>
        <commune>68335</commune>
        <commune>68336</commune>
        <commune>68337</commune>
        <commune>68338</commune>
        <commune>68340</commune>
        <commune>68341</commune>
        <commune>68342</commune>
        <commune>68343</commune>
        <commune>68344</commune>
        <commune>68345</commune>
        <commune>68347</commune>
        <commune>68348</commune>
        <commune>68349</commune>
        <commune>68350</commune>
        <commune>68351</commune>
        <commune>68352</commune>
        <commune>68353</commune>
        <commune>68354</commune>
        <commune>68355</commune>
        <commune>68356</commune>
        <commune>68357</commune>
        <commune>68358</commune>
        <commune>68359</commune>
        <commune>68360</commune>
        <commune>68361</commune>
        <commune>68362</commune>
        <commune>68363</commune>
        <commune>68364</commune>
        <commune>68365</commune>
        <commune>68366</commune>
        <commune>68367</commune>
        <commune>68368</commune>
        <commune>68370</commune>
        <commune>68371</commune>
        <commune>68372</commune>
        <commune>68373</commune>
        <commune>68374</commune>
        <commune>68375</commune>
        <commune>68376</commune>
        <commune>68377</commune>
        <commune>68378</commune>
        <commune>68379</commune>
        <commune>68380</commune>
        <commune>68381</commune>
        <commune>68382</commune>
        <commune>68383</commune>
        <commune>68384</commune>
        <commune>68385</commune>
        <commune>68386</commune>
    </CompetenceCommunale>
</Organisme>